@charset "UTF-8";

/* 基本 */
.l-container {
  width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .l-container {
    max-width: 100%;
    padding: 0 20px;
  }
}

/* 小さい幅 */
.l-container-small {
  width: 1040px;
  margin: 0 auto;
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .l-container-small {
    max-width: 100%;
    padding: 0 20px;
  }
}

/* さらに小さい幅 */
.l-container-exsmall {
  width: 100%;
  max-width: 920px;
  margin: 0 auto;
  padding: 0 20px;
}

/* Header */
header {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 1200px;
  margin: auto;
  padding: 0;
  background-color: #fff;
  z-index: 778;
}

@media screen and (max-width: 767px) {
  header {
    position: sticky;
    min-width: auto;
    height: 60px;
  }
}

/* IE 用 */
@media all and (-ms-high-contrast: none) {
  header {
    position: relative;
  }
}

/* 1段目 */
@media screen and (max-width: 767px) {
  .l-header-area01 {
    display: none;
  }
}

.l-header-area01__inner {
  display: flex;
  justify-content: space-between;
  height: 90px;
  padding: 15px 20px 10px 42px;
}

.l-header-area01__left {
  display: flex;
  align-items: flex-end;
  gap: 20px;
  width: fit-content;
  height: 54.5px;
  margin: 0;
}

.l-header-area01__brand {
  position: relative;
  line-height: 1.45;
}

.l-header-area01__brand>a>h1 {
  font-size: 11px;
  font-weight: bold;
  line-height: 1.45;
  color: #8d8d8d;
}

.l-header-area01__brand>a>p {
  font-size: 11px;
  font-weight: bold;
  line-height: 1.45;
  color: #8d8d8d;
}

.l-header-area01__brand>a>img {
  margin-top: 8px;
}

.l-header-area01__left-memo {
  font-size: 10px;
  line-height: 1.6;
  color: #096805;
}

.l-header-area01__left-memo>a:hover {
  text-decoration: none;
  color: #096805;
}

.l-header-area01__right {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
  width: fit-content;
  padding: 0;
}

.l-header-area01__event {
  margin: -1px 42px 0 0;
}

.l-header-area01__event>a {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.71;
  text-align: center;
}

.l-header-area01__feature {
  margin: 0 42px 0 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.71;
}

.l-header-area01__about {
  margin: 0 42px 0 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.71;
}

.l-header-area01__global {
  margin: 0 32px 2px 0;
}

.l-header-area01__favorite {
  margin: 0 22px 2px 0;
}

.l-header-area01__search {
  margin: -4px 27px 0px 0;
}

.l-header-area01__search-btn {
  position: relative;
  top: 2px;
  left: 1px;
  border: none;
  width: 31px;
  height: 31px;
  background: url("../img/icon-search.png") no-repeat 50% 50%;
  background-size: cover;
  background-size: contain;
  padding: 0;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .l-header-area01__search-btn {
    top: 3px;
    width: 22px;
    height: 22px;
  }
}

.l-header-area01__search-btn.is-close {
  background: url("../img/icon-search-green.png") no-repeat 50% 50%;
  background-size: contain;
}

/* 多言語切替 */
.l-header-global {
  position: relative;
}

.l-header-global__btn {
  border: none;
  cursor: pointer;
  z-index: 800;
}

.l-header-global__btn-layer {
  display: none;
  position: fixed;
  top: 90px;
  left: 0;
  width: 100%;
  height: calc(100% - 55px);
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 800;
}

@media screen and (max-width: 767px) {
  .l-header-global__btn-layer {
    top: 55px;
  }
}

.l-header-global__btn-layer.is-show {
  display: block;
}

.l-header-global__btn-sp {
  border: none;
}

.l-header-global__content {
  display: none;
  position: absolute;
  top: 35px;
  right: 0;
  width: 175px;
  border: 1px solid #000000;
  border-radius: 15px;
  background-color: #fff;
  z-index: 802;
}

.l-header-global__content.is-show {
  display: block;
}

.l-header-global__title {
  padding: 15px 10px;
  border-bottom: 1px solid #000;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #379536;
  line-height: 1;
}

.l-header-global__list {
  list-style-type: none;
  margin: 0;
  padding: 20px 10px 5px 18px;
}

.l-header-global__list>li {
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  cursor: pointer;
}

.l-header-global__list>li>a {
  display: block;
  padding-bottom: 10px;
}

.l-header-global__list>li>a:hover {
  color: #379536;
}

/* 2段目 */
.l-nav-area {
  display: flex;
  align-items: center;
  position: sticky;
  top: 90px;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #70bf6c;
  z-index: 777;
}

@media screen and (max-width: 767px) {
  .l-nav-area {
    display: none;
  }
}

.l-nav-area__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.l-nav-area__inner--front {
  justify-content: center;
}

.l-nav-area__inner--front.is-scroll {
  justify-content: space-between;
}

.l-nav-area__logo--front {
  display: none;
}

.l-nav-area__logo--front.is-show {
  display: block;
  position: relative;
  top: -4px;
}

/* Global Navigation */
.l-nav {
  position: relative;
  top: 2px;
  right: 0px;
  width: 100%;
  padding-inline: 21px;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .l-nav {
    display: none;
  }
}

.l-nav.is-scroll {
  padding-inline: 40px 0;
}

.l-nav__list {
  display: flex;
  justify-content: space-between;
  gap: 0 10px;
  height: 60px;
  margin: 0;
  padding: 0;
}

.l-nav__list>li {
  position: relative;
  padding: 0;
}

.l-nav__list>li>a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 100%;
  padding-bottom: 4px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  color: #fff;
}

/* Navigation Menu SP */
/* スマートフォン */
.l-header-sp {
  display: none;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  padding: 0 54px 0 20px;
  border-bottom: 5px solid #6FBF6C;
  position: fixed;
}

@media screen and (max-width: 767px) {
  .l-header-sp {
    display: flex;
    top: 0px;
    left: 0;
    width: 100%;
    background-color: #fff;
    transition: 1s;
  }
}

.l-header-sp__logo {
  line-height: 1;
}

.l-header-sp__logo>a:hover {
  opacity: 1;
}

.l-header-sp__right {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  gap: 0;
  position: relative;
  top: 1px;
}

.l-header-sp__global {
  margin-right: 25px;
}

@media screen and (max-width: 375px) {
  .l-header-sp__global {
    margin-right: 20px;
  }
}

.l-header-sp__global img {
  position: relative;
  top: 0.5px;
  vertical-align: middle;
}

.l-header-sp__favorite {
  margin-right: 20px;
}

@media screen and (max-width: 375px) {
  .l-header-sp__favorite {
    margin-right: 16px;
  }
}

.l-header-sp__favorite img {
  position: relative;
  top: 1px;
  vertical-align: middle;
}

.l-header-sp__search {
  right: 0px;
  width: 30px;
  height: 30px;
}

.l-header-sp__search img {
  vertical-align: middle;
}

.l-header-sp__menu {
  position: absolute;
  top: 8px;
  right: 12px;
  width: 40px;
  height: 40px;
  border: none;
  text-align: center;
  font-size: 9px;
  cursor: pointer;
}

.l-header-sp__menu span {
  display: inline-block;
  transition: all 0.4s;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  height: 2.5px;
  border-radius: 2px;
  background: #000;
  width: 20px;
}

.l-header-sp__menu span:nth-of-type(1) {
  top: 11px;
}

.l-header-sp__menu span:nth-of-type(2) {
  top: 19px;
}

.l-header-sp__menu span:nth-of-type(3) {
  top: 27px;
}

.l-header-sp__menu.is-close span:nth-of-type(1) {
  top: 20px;
  rotate: 45deg;
}

.l-header-sp__menu.is-close span:nth-of-type(2) {
  display: none;
}

.l-header-sp__menu.is-close span:nth-of-type(3) {
  top: 20px;
  rotate: -45deg;
}

.l-nav-sp__title {
  width: 100%;
  background-color: #f1f1f1;
  color: #999;
  font-size: 14px;
  padding: 10px 20px;
}

.l-nav-sp-area {
  display: none;
}

@media screen and (max-width: 767px) {
  .l-nav-sp-area {
    display: none;
    /* display: block; */
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    height: auto;
    transition: 0.2s;
    padding-bottom: 0;
    z-index: 778;
    overflow: auto;
  }

  .l-nav-sp-area__inner {
    overflow: scroll;
    height: 100dvh;
  }
}

.l-nav-sp-area01 {
  background-color: #fff;
}

.l-nav-sp-list01 {
  margin: 0;
  padding: 0px 20px 0px;
}

.l-nav-sp-list01__item {
  border-top: 1px solid #000;
}

.l-nav-sp-list01__item:first-of-type {
  border-top: none;
}

.l-nav-sp-list01__item>a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0 5px;
  padding: 15px 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4;
}

.l-nav-sp-bg01 {
  padding-bottom: 30px;
  background-color: #034300;
  color: #fff;
}

.l-nav-sp-list02 {
  margin: 0;
  padding: 0 20px;
  background-color: #fff;
}

.l-nav-sp-list02__item {
  border-bottom: 1px solid #000;
}

.l-nav-sp-list02__item:last-of-type {
  border-bottom: none;
}

.l-nav-sp-list02__item>a {
  display: block;
  padding: 15px 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4;
  color: #000;
}

.l-nav-sp-list03 {
  margin: 0;
  padding: 0 20px;
  background-color: #24AA48;
}

.l-nav-sp-list03__item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.37);
}

.l-nav-sp-list03__item>a {
  display: block;
  padding: 15px 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0.1em;
}

.l-nav-sp-list03__item:last-of-type {
  border-bottom: none;
}

.l-nav-sp-list04 {
  margin: 0 0 30px;
  padding: 0 20px;
}

.l-nav-sp-list04__item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.37);
}

.l-nav-sp-list04__item>a {
  display: block;
  padding: 15px 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4;
}

.l-nav-sp-area03__sns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 30px;
  margin-bottom: 45px;
}

.l-nav-sp-area03__sns>p {
  line-height: 1.2;
}

/* page */
/* 今回はブログ記事も同じ設定にする */
.l-main {
  position: relative;
  background: #f3f3f3;
  z-index: 1;
}

.l-common-park-list {
  position: relative;
  padding: 60px 0px 60px 0;
  background: url("../img/footer-park-list-bg01.webp") no-repeat 50% 50%;
  background-size: cover;
  z-index: 2;
}

@media screen and (max-width: 767px) {
  .l-common-park-list {
    padding: 50px 0px;
    background: url("../img/footer-park-list-bg01-sp.webp") no-repeat 50% 50%;
    background-size: cover;
  }
}

.l-common-park-list.is-zIndex {
  z-index: 0;
}

.l-common-park-list__inner {
  max-width: 1016px;
  margin: 0 auto;
}

.l-common-park-list__title {
  margin-bottom: 50px;
  text-align: center;
}

.l-common-park-list__title>a {
  display: block;
  width: fit-content;
  margin: auto;
}

.l-common-park-list-block02 {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 26px;
  margin: 0 0 20px 0;
}

@media screen and (max-width: 767px) {
  .l-common-park-list-block02 {
    flex-direction: column;
    gap: 14px;
    margin: 0 0 18px 0;
  }
}

.l-common-park-list-block02__item {
  width: fit-content;
}

@media screen and (max-width: 767px) {
  .l-common-park-list-block02__item {
    margin: auto;
  }
}

.l-common-park-list-block02__item>a {
  display: block;
}

.l-common-park-list-block03 {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 25.2px;
  margin: 0 0 0px 0;
}

@media screen and (max-width: 767px) {
  .l-common-park-list-block03 {
    gap: 16px;
  }
}

.l-common-park-list-block03__item {
  width: fit-content;
}

@media screen and (max-width: 767px) {
  .l-common-park-list-block03__item {
    width: 150px;
  }
}

.l-common-park-list-block03__item>a {
  display: block;
}

.l-common-clinic-list {
  padding: 45px 0;
  background-color: #f3f3f3;
}

@media screen and (max-width: 767px) {
  .l-common-clinic-list {
    display: none;
  }
}

.l-common-clinic-list-block01 {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
}

.l-common-clinic-list-block01__item {
  width: calc(20% - 20px);
}

.l-footer {
  position: relative;
  background-color: #379536;
  z-index: 2;
}

.l-footer.is-zIndex {
  z-index: 0;
}

.l-footer-area01 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 35px 20px;
  flex-wrap: wrap;
  padding: 40px 50px 30px 50px;
}

@media screen and (max-width: 767px) {
  .l-footer-area01 {
    justify-content: center;
    padding: 30px 20px 25px 20px;
  }
}

.l-footer-area01__left {
  width: calc(100% - 200px);
}

@media screen and (max-width: 767px) {
  .l-footer-area01__left {
    width: 100%;
    margin-bottom: 0px;
  }
}

.l-footer-area01__right {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 0 41px;
}

@media screen and (max-width: 767px) {
  .l-footer-area01__right {
    justify-content: center;
    width: 100%;
  }
}

.l-footer-nav {
  line-height: 1;
}

.l-footer-nav__list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 10px 35px;
  margin-bottom: 10px;
  padding: 0;
}

@media screen and (max-width: 767px) {
  .l-footer-nav__list {
    justify-content: center;
    gap: 10px 20px;
    width: 100%;
    max-width: 100%;
    margin: 0 auto 10px;
  }
}

.l-footer-nav__list>li>a {
  text-align: center;
  font-size: 13px;
  line-height: 1.6;
  color: #fff;
}

.l-footer-area02 {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
  position: relative;
  padding: 25px 50px 30px 50px;
}

@media screen and (max-width: 767px) {
  .l-footer-area02 {
    align-items: flex-start;
    flex-direction: column-reverse;
    gap: 30px;
  }
}

.l-footer-area02::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: calc(100% - 100px);
  height: 1px;
  margin: auto;
  /* border-top: 1px solid #fff; */
  opacity: 0.52;
}

.l-footer-area02__left {
  width: fit-content;
}

@media screen and (max-width: 767px) {
  .l-footer-area02__left {
    margin: auto;
  }
}

.l-footer-area02__right {
  width: fit-content;
}

@media screen and (max-width: 767px) {
  .l-footer-area02__right {
    width: 100%;
    text-align: center;
  }
}

.l-footer-area02__right>small {
  font-size: 13px;
  color: #fff;
}

.l-fixed-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .l-fixed-sp {
    display: flex;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 70px;
    z-index: 600;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.9);
  }
}

.l-fixed-sp__item {
  display: flex;
  justify-content: center;
  align-items: center;
}

.l-fixed-sp__item--01 {
  width: 20%;
}

.l-fixed-sp__item--02 {
  width: 20%;
}

.l-fixed-sp__item--03 {
  width: 60%;
}

.l-fixed-sp__link {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
  width: 100%;
  height: 100%;
  padding: 20px 5px;
  font-size: 14px;
}

.l-fixed-sp__link--01 {
  position: relative;
  background: url("/assets/img/icon-sp-tel-on.png") no-repeat 50% 50%;
  background-size: 23px auto;
}

.l-fixed-sp__link--01::after {
  content: "";
  position: absolute;
  top: 5px;
  right: 0;
  width: 1px;
  height: 35px;
  background-color: #b5c3c9;
}

.l-fixed-sp__link--01[href=""] {
  background: url("/assets/img/icon-sp-tel-off.png") no-repeat 50% 50%;
  background-size: 23px auto;
}

.l-fixed-sp__link--01[href=""]::after {
  content: "";
  position: absolute;
  top: 5px;
  right: 0;
  width: 1px;
  height: 35px;
  background-color: #b8b8b8;
}

.l-fixed-sp__link--02 {
  background: url("/assets/img/icon-sp-map-on.png") no-repeat 50% 50%;
  background-size: 40px auto;
}

.l-fixed-sp__link--02[href=""] {
  background: url("/assets/img/icon-sp-map-off.png") no-repeat 50% 50%;
  background-size: 40px auto;
}

.l-fixed-sp__link--03 {
  background: url("/assets/img/icon-sp-reseave.png") no-repeat 50% 50%;
  background-size: 185px auto;
  background-color: var(--btn-blue);
  border-radius: 5px;
}

.l-fixed-sp__link--03[href=""] {
  background-color: #b8b8b8;
}

/* お気に入り上限のメッセージ */
.l-favorite-messege {
  display: none;
}

.l-favorite-messege.is-show {
  display: block;
}

.l-favorite-messege__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0;
  width: 100vw;
  /* height: 100vh; */
  z-index: 999;
}

.l-favorite-messege__bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #000000;
  opacity: 0.4;
  z-index: 1;
}

.l-favorite-messege__text {
  /* display: flex; */
  /* justify-content: center; */
  /* align-items: center; */
  /* position: relative; */
  padding: 23px 80px 24px;
  width: fit-content;
  background-color: #fff;
  color: #0a9332;
  border-radius: 100px;
  z-index: 2;
  line-height: 1.8;
  font-weight: 700;
  text-align: center;
  font-size: 18px;
  letter-spacing: 1px;
}

.l-favorite-messege__text span {
  display: block;
  color: #7b887f;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0;
}

@media screen and (max-width: 767px) {
  .l-favorite-messege__text {
    margin: 20px;
    padding: 15px 38px 19px;
    font-size: 14px;
    line-height: 1.8;
  }

  .l-favorite-messege__inner {
    top: 55px;
  }

  .l-favorite-messege__text span {
    font-size: 12px;
  }
}